'use client'
import React from 'react';
import Container from 'react-bootstrap/Container';
import AboutBrief from './components/AboutBrief';
import Skills from './components/Skills';
import { Contacts } from './components/Contacts';
import WorkExperience from './components/WorkExperience';
import Education from './components/Education';
import { Col, Row } from 'react-bootstrap';
import Footer from './components/Footer';

export default function Home() {
  return (

    <Container className='main-container' fluid='xxl'>
      <Row>
        <Col md={12} lg={8}><AboutBrief /></Col>
        <Col md={12} lg={4}><Contacts /></Col>
      </Row>
      <Row><WorkExperience /></Row>
      <Row><Education /></Row>
      <Row><Skills /></Row>
      <Row><Footer /></Row>
    </Container>
  )
}
